/*

font-family: 'Karla', sans-serif;


font-family: "Inkwell Sans A", "Inkwell Sans B";
font-style: normal / italic;
font-weight: 400 / 700;


font-family: "Inkwell Serif A", "Inkwell Serif B";
font-style: normal / italic;
font-weight: 400 / 700;

*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
a:focus {
    outline: none;
    outline: 0px auto;
    outline-offset: -2px;
}
html,
body {
	overflow-x: hidden;
}
body{
	font-family: 'Karla', sans-serif;
	font-style: normal;
	font-size: 18px;
	line-height: 1.5;
	
}
strong, b{
	
	font-style: 700;
}

i, em{
	
	font-weight: 400;
	font-style: italic;
}
p {
    margin: 0 0 20px;
}
h1, h2, h3, h4, h5, h6{
	font-family: "Inkwell Serif A", "Inkwell Serif B";
	font-style: normal;
	font-weight: 400;
}
h2{
	margin: 20px 0;
	list-style: 1.3;
}
.wrap{
	position: relative;
	z-index: 99;
	background: #fff;
}
.container-fluid{
	max-width: 1400px;
	position: relative;
}
.cont-small{
	padding: 0 50px;
}
.white{
	background-color: #fff;
	min-height: 300px;
}
.blue{
	background-color: #d6f2f3;
	min-height: 300px;
}
.single .blue{
	min-height: 1px;
}
.lila{
	background-color: #8d8fce;
	min-height: 400px;
	z-index: 99;
	position: relative;
}
#video{
	min-height: 200px;
	overflow: hidden;
}
.yellow{
	background-color: #fffad0;
	min-height: 300px;
}
.orange{
	background-color: #fce3d2;
	min-height: 200px;
	z-index: 99;
	position: relative;
}
.green{
	background-color: #dcf4d1;
	min-height: 300px;
}
.brein{
	background-image: url(../images/brein.png);
	background-color: #fff;
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 1400px;
	position: relative;
	z-index: 99;
}
.brein2{
	background-image: url(../images/brein_blue.png);
	background-color: #fff;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 1400px;
	position: relative;
	z-index: 99;
	background-attachment: fixed;
}
.wall{
	background-image: url(../images/wall.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	min-height: 300px;
}
.wall.foot{
	background-position: bottom center;
}
.center{
	text-align: center;
}
.right{
	text-align: right;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
.section{
	padding: 60px 0;
}
.green.section{
	padding-bottom: 0;
}
.section p:last-child{
	margin-bottom: 0;
}
.menu-top-tems{
	position: absolute;
	z-index: 0;
	width: 100%;
	top: 0;
	padding: 80px 0;
}
.men-list{
	list-style: none;
	padding: 10px;
	-moz-column-count: 4;
	-moz-column-gap: 30px;
	-webkit-column-count: 4;
	-webkit-column-gap: 30px;
	column-count: 4;
	column-gap: 30px;
	min-height: 155px;
}
.men-list li{
	margin: 10px 0;
}
.men-list li:first-child {
  margin: 0px 0 10px 0;
}
.men-list a{
	color: #fff;
	font-size: 16px;
	padding: 4px 12px;
	font-weight: 400;
}
.men-list a:hover{
	border-radius: 4px;
	background-color: #e16765; 
	text-decoration: none;
}
.navbar{
	margin-bottom: 0;
}
.master-header{
	height: 108px;
	min-height: 1px!important;
	-webkit-box-shadow: 0 2px 5px 0 rgba(1,2,2,.1);
	box-shadow: 0 2px 5px 0 rgba(1,2,2,.1);
	position: relative;
}
.menu-sec{
	padding: 28px;
}
.navbar-brand{
	padding: 15px 0;
	height: 55px;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar-default .navbar-nav > li > a {
    color: #e16765;
    font-size: 16px;
    font-weight: 700;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, #showMenuTop:hover {
	background-color: transparent;
    color: #8d8fce;
    text-decoration: none;
}

#showMenuTop{
	color: #e16765;
    font-size: 16px;
    font-weight: 700;
    float: right;
    padding-top: 42px;
    cursor: pointer;
}
.indi .span{
	font-size: 46px;
	font-family: "Inkwell Sans A", "Inkwell Sans B";
	font-style:  normal;
	font-weight: 400;
	display: inline-block;
	width: 25px;
	text-align: center;
	height: 25px;
	line-height: 0;
	margin-left: 13px;
	margin-top: 0;
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

.indi .span2{
	font-size: 35px;
	font-family: "Inkwell Sans A", "Inkwell Sans B";
	font-style: normal;
	font-weight: 400;
	display: inline-block;
	width: 25px;
	text-align: center;
	height: 25px;
	line-height: 0;
	margin-left: 10px;
	margin-top: 0;
	margin-right: 3px;
	vertical-align: sub;
}
.rote{
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
	margin-bottom: 50px;
	text-align: center;
}
.rote.min-w{
	max-width: 80%;
	margin: 0 auto 50px;
}
.rote span{
    display: block;    
}
.link_video{
	position: relative;
}

.special_title{
	background-image:url(../images/fix.jpg);
	background-size: auto 45%;
	background-position: 0px 35px;
	background-repeat: repeat-x;
	display: inline;
	padding:0px 10px;
	line-height: .9;
	color: #8d8fce;
	margin: 0;
	font-size: 75px;
	font-family: "Inkwell Sans A", "Inkwell Sans B";
	font-style: italic;
	font-weight: 700;
	text-align: center;	
}
.orange_title{
	color: #e16765;
}
#film{
	font-size: 28px;
	color: #e16765;
	font-family: "Inkwell Sans A", "Inkwell Sans B";
	font-style: italic;
	font-weight: 700;
	background-image: url(../images/bg_film.png);
	background-size: 100%;
	width: 128px;
	height: 81px;
	background-position: center;
	padding: 16px 24px;
	position: absolute;
	bottom: 10px;
	right: -80px;
}	
.film2{
	bottom: -70px !important;
	right: 50px !important;
}
#film a{
	color: #e16765;
}
#film a:hover{
	color: #8d8fce;
	text-decoration: none;
}
#brein{
	margin-top: 40px;
}

.list-a, .list-b{
	list-style: none;
	margin: 0;
	padding: 0;
}
.list-a li, .list-b li{
	margin-bottom: 7px;
	display: block;
	float: right;
	width: 80%;
}
.list-b li{
	float: left;
}
.list-a a, .list-b a{
	color: #1d1d1b;
	font-size: 16px;
	background: rgba(255, 255, 255,1);
	width: 100%;
	padding: 10px 30px 10px 10px;
	display: block;
	text-align: right;
	border-radius: 5px;
	-webkit-box-shadow: 0 0px 5px 0 rgba(1,2,2,.1);
	box-shadow: 0 0px 5px 0 rgba(1,2,2,.1);
	position: relative;
}
.list-a a:before, .list-b a:before{
	width: 7px;
	height: 7px;
	position: absolute;
	background-color: #d6f2f3;
	content: "";
	right: 12px;
	top: 18px;
	border-radius: 20px;
}

.list-b a{
	text-align: left;
	padding: 10px 10px 10px 30px;
}
.list-b a:before{
	left: 12px;
}

.list-a a:hover, .list-b a:hover{
	background-color: #e16765;
	text-decoration: none;
	color: #fff;
}
.brein_text{
	font-size: 26px;
}
.video{
	width: 100%;
	/*height: 590px;*/
	height: 658px;
}
.video-section{
	height: 100%;
	width: 100%;
	background-size: cover;
	background-position: center;
	display: table;
	z-index: 99;
	position: relative;
	-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}

.radioV {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-top: -30px;
}

.video-frame{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 1;
	display: none;
	left: 0;
}
.cont-video{
	background-color: rgba(141,143,206, .5);
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	font-size: 26px;
	padding: 40px 25%;
}
.home .cont-video{
	background-color: rgba(214,242,243, .5);
}
.lp:hover{
	cursor: pointer;
}
.lp:hover .link_pop{
	text-decoration: none;
	color: #8d8fce;
}
.link_pop{
	width: 90px;
	height: 90px;
	margin: 50px auto;
	background-image: url(../images/bg_pop.png);
	background-size: 100%;
	background-repeat: no-repeat;
	display: block;
	color: #fff;
	padding: 23px;
	text-align: center;
	cursor: pointer;
}
.link_pop:hover{
	text-decoration: none;
	color: #8d8fce;
}
#pbh1,#pbh2,#pbh3,#pbh4,#pbh5,#pbh6,#pbh7,#pbh8,#pbh9,#pbh10,#pbh11,#pbh12,#pbh13,#pbh14,#pbh15,#pbh16,#pbh17,#pbh18,#pbh19,#pbh20, #pbh21,#pbh22,#pbh23,#pbh24,#pbh25 {
		opacity: 0;
}
.st1{
	opacity: .8
}
.shortTitle{
	border: solid 2px #fff;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.05); 
	box-shadow: 0px 0px 5px rgba(0,0,0,.05);
	/*box-shadow: 0 2px 5px 0 rgba(1,2,2,.1);*/
	position: relative;
	width: auto;
	padding: 5px 20px;
	text-align: center;
	margin: auto;
	border-radius: 4px;
	margin-bottom: 20px;
	display: inline-block;

}

.big_text{
	font-size: 26px;
	padding: 0 15px;
}
.regular_text{
	height: 100%;
	display: table;
}
.regular_text .info{
	vertical-align: bottom;
	display: table-cell;
	padding-bottom: 30px;
	font-size: 20px;
}
.regular_text .info p{
	margin-bottom: 20px;
}
.regular_text .info p:last-child{
	margin-bottom: 0;
}
.container img{
	max-width: 100%;
}
.cont_subjects{
	background-color: #fffdec;
	padding: 30px;
	-webkit-box-shadow: 0 2px 5px 0 rgba(1,2,2,.1);
	box-shadow: 0 2px 5px 0 rgba(1,2,2,.1);
	margin-top: 50px;
	border-radius: 5px;
	float: left;
}
.cont_subjects2{
	background-color: #f3fbfb;
	margin-top: -5px;
	margin-bottom: -5px;
	float: left;
	width: 100%;
}

.cont_subjects h2{
	color: #8d8fce;
	font-size: 30px;	
}
.cont_subjects h2:first-child{
	margin-top: 0;
}
.cont_subjects a{
	color: #e16765;
	text-decoration: underline;
}
.cont_subjects a:hover{
	text-decoration: none;
}

.box_purple, .box_white{
	width: calc(100% + 60px);
	background-color: #8d8fce;
	color: #fff;
	-webkit-box-shadow: 0 2px 5px 0 rgba(1,2,2,.1);
	box-shadow: 0 2px 5px 0 rgba(1,2,2,.1);
	border-radius: 5px;
	margin: 40px 0px 40px -60px; 
	padding: 30px;
	clear: both;
}

.box_white{
	background-color: #fff;
	color: #000;
}
.box_purple h2, .box_white h2{
	color: #fff;
	font-style: 30px;
	margin: 0px 0 10px 0;
}
.box_white h2{
	color: #000;
	position: relative;
}
.box_white h2:before{
	position: absolute;
	content: "";
	width: 87px;
	height: 92px;
	background-image: url(../images/icon_fact.png);
	background-size: cover;
	background-position: center;
	left: -100px;
	top: -70px;
}
.cont_boxp{
	position: relative;
}
.image_box{
	position: absolute;
	top: 0;
	right: -300px;
	width: 240px;
	height: auto;
	bottom: 0;

}
.image_box .bg_img{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.Zebra_Tooltip{
	font-size: 14px;
	font-family: 'Karla', sans-serif;
}
.tooltips{
	font-weight: 700;
	text-decoration: underline;
}

.title_slider, .title_sourse{
	color: #fff;
	font-size: 36px;
	opacity: .5;
	font-family: "Inkwell Sans A", "Inkwell Sans B";
	font-style: italic;
	font-weight: 400;
	line-height: 1;
}
.title_sourse{
	opacity: 1;
	color: #8d8fce;
}
.lila .rote{
	margin-bottom: 20px;
}
.cycle-slideshow .special_title{
	color: #e16765;
}
.cycle-slideshow .shortTitle{
	color: #fff;
	margin-bottom: 0;
	opacity: .5;
}
.cycle-slideshow:hover .shortTitle{
	opacity: 1;
}
.cycle-slideshow a{
	text-decoration: none;
}
.cycle-slide{
	width: 100%;
	text-align: center;
	padding: 0 70px;
}
.arrow{
	position: absolute;
	top: calc(50% - 25px);
	margin: auto;
	left: 0;
	right: 0;
}
#prev, #next{
	width: 50px;
	height: 45px;
	background-color: rgba(255, 255, 255, .5);
	border-radius: 150px;
	text-align: center;
	color: #8d8fce;
	font-family: "Inkwell Sans A", "Inkwell Sans B";
	font-style: normal;
	font-weight: 700;
	display: block;
	font-size: 36px;
	line-height: 1;
	position: absolute;
	/*top:calc(50% - 25px);*/
	cursor: pointer;
	z-index: 999;
}
#prev{
	left: 0;
}
#next{
	right: 0;
}

#prev:hover, #next:hover{
	background-color: rgba(255, 255, 255, 1);
}

.box_imageFull{
	width: calc(100% + 60px);
	-webkit-box-shadow: 0 2px 5px 0 rgba(1,2,2,.1);
	box-shadow: 0 2px 5px 0 rgba(1,2,2,.1);
	margin: 40px 0px 50px -30px; 
	position: relative;
	z-index: 10
}
.box_imageFull img{
	width: 100%;
	height: auto;
}
.img_desc{
	position: absolute;
	padding: 10px 15px;
	background-color: #fff;
	border-radius: 0 0 5px 5px;
	font-style: italic;
	font-size: 14px;
	color: rgba(0,0,0,.5);
	z-index: 0;
	right: -30px;
	
	line-height: 1.2;
}
.ff .img_desc{
	position: relative;
	margin-top: -50px;
}
.img_hover{
	background-color:rgba(0,0,0,.3);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0; 
	opacity: 0;
	-webkit-transition: all 1s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	cursor: pointer;
}
.img_hover img{
	bottom: 40px;
	left: 40px;
	width: 36px;
	height: 36px;
	position: absolute;
}
.box_img:hover .img_hover{
	opacity: 1;
}
.box_imageCont{
	-webkit-box-shadow: 0 2px 5px 0 rgba(1,2,2,.1);
	box-shadow: 0 2px 5px 0 rgba(1,2,2,.1); 
	position: relative;
	z-index: 10
}
.boxleft{
	margin: 0px 0px 20px -30px;  
	float: left;

}
.boxright{
	margin: 0px -30px 20px 0; 
	float: right;
	
}
.boxleft .box_imageCont{
	border-radius: 0 5px 5px 0;
	overflow: hidden;
}
.boxright .box_imageCont{
	border-radius: 5px 0 0 5px;
	overflow: hidden;
}
.boxleft .img_desc{
	left: 0px;
	background: transparent;
}
.boxright .img_desc{
	right: 0px;
	background: transparent;

}
.imageCont{
	width: 40%;
	height: auto;
}
.contbox{
	width: 62%;
}

.link_rand{
	color: #e16765;
	float: right;
	margin: 30px 0;
	background-image: url(../images/rand.png);
	background-repeat: no-repeat;
	background-position: right 5px;
	padding: 0 35px 0 0;
	text-decoration: none!important;
}
.link_rand span{
	text-decoration: underline;
}
.link_rand:hover, .link_rand:hover span{
	color: #e16765!important;
	text-decoration: none!important;
}
.sources{
	-moz-column-count: 2;
	-moz-column-gap: 30px;
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	column-count: 2;
	column-gap: 30px;
}

.source{
	width: 100%;
	background-color: #fef4ed;
	border: solid 3px #fef4ed;
	padding: 15px 20px;
	color: #000;
	font-size: 14px;
	margin-bottom: 20px;
	border-radius: 5px;
	 -webkit-column-break-inside: avoid;
	  page-break-inside: avoid;
	  break-inside: avoid;
}
.link_source{
	background-color: #fff;
	border: solid 3px #e16765;
	padding: 15px 20px;
	color: #000;
	font-size: 14px;
	margin-bottom: 20px;
	border-radius: 5px;
}
.link_source a{
	color: #000;
	text-decoration: none;
}
.link_source:hover{
	border: solid 3px #8d8fce;
}

.under{
	text-decoration: underline;
}
.link_source:hover .under{
	text-decoration: none!important;
}
.fake_link{
	background: transparent;
	border: 0;
	padding: 0;
}
.fake_link .rote{
	font-size: 21px;
	color: #8d8fce;
	text-align: left;
	font-family: "Inkwell Sans A", "Inkwell Sans B";
	font-style:  italic;

}
.fake_link a:hover{
	text-decoration: none!important;
}
.fake_link .rote{
	margin-bottom: 35px;
}
.fake_link .link_source{
	padding: 7px 10px;
	display: inline-block;
}

.team-section{
	-webkit-box-shadow: 0 2px 5px 0 rgba(1,2,2,.1);
	box-shadow: 0 2px 5px 0 rgba(1,2,2,.1);
	margin-top: 50px;
	background-position: center;
	background-size: 105% auto;
	border-radius: 5px 5px 0 0;
	padding: 50px 100px;
}
.team-section2{
	background-position: center;
	background-size: 98% auto;
}
.team{
	
}
.team h3{
	font-size: 24px;
	font-family: 'Karla', sans-serif;
}
.team .prof{
	margin-bottom: 50px;
	padding: 0 50px;
}
.team img{
	max-width: 150px;
	height: auto;
}
.team .link_team{
	background-color: #fff;
	border: solid 3px #e16765;
	padding: 7px 20px;
	color: #000;
	font-size: 14px;
	margin-bottom: 5px;
	border-radius: 5px;
	font-weight: 700;
	display: inline-block;
	margin-left: 3px;
	margin-right: 3px;

}
.team .link_team:hover{
	background-color: #e16765;
	text-decoration: none;
	color: #fff;
}
.no_link{
	opacity:.5; 
	cursor:text;
}
.no_link:hover{
	background-color: #fff!important;
	border: solid 3px #e16765!important;
	padding: 7px 20px!important;
	color: #000!important;
}
.team .link_tema{
	background-color: #e16765;
	text-decoration: none;
	color: #fff;
	border: solid 3px #e16765;
	padding: 7px 20px;
	font-size: 14px;
	margin-bottom: 5px;
	margin-left: 1px;
	margin-right: 1px;
	border-radius: 5px;
	font-weight: 700;
	display: inline-block;
}
.team .link_tema:hover{
	background-color: #fff;
	color: #000;
	border: solid 3px #e16765;
}
.clear{
	width: 100%;
	height: 2px;
	float: left;
}

.link_yellow{
	color: #000;
	font-size: 18px;
	text-decoration: none;
	background-color: #fac76c;
	padding: 7px 20px;
	display: inline-block;
	position: absolute;
	top: 55px;
	right: 5px;
	border-radius: 5px;
}
.link_yellow:hover{
	background-color: #e16765;
	color: #fff;
	text-decoration: none;
}

.quote{
	padding: 50px 30px;
	float: left;
	position: relative;
	align-items: center;
}

.quote h3{
	color: #8d8fce;
	font-size: 32px;
	font-family: "Inkwell Sans A", "Inkwell Sans B";
	font-style: italic;
	font-weight: 400;
	text-align: left;
	top: 45%;
}
.quote .qq{
	color: #e16765;
	font-family: "Inkwell Sans A", "Inkwell Sans B";
	font-style: italic;
	font-weight: 700;
	text-align: right;
	font-size: 32px;
	line-height: 1
}
.quote .name_team{
	background-color: #fff;
	border: solid 3px #f5c970;
	padding: 7px 20px;
	color: #000;
	font-size: 14px;
	margin-bottom: 5px;
	border-radius: 5px;
	font-weight: 700;
	display: inline-block;

	white-space: nowrap;
}

.page_imgFull{
	position: relative;
	z-index: 9999;
	float: left;
}
.faq{
	margin-bottom: 40px;
}
.faq h2{
	margin-bottom: 20px;
	position: relative;
	display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display:         flex;
}

.faq h2:before{
	content: "→";
	font-size: 32px;
	color: #e16765;
	position: absolute;
	left: -90px;
	top: 0;
	bottom: 0;
	font-family: "Inkwell Sans A", "Inkwell Sans B";
	font-style: italic;
	font-weight: 400;
	align-items: center;
}
.faq:first-child h2:before{
	content: "FAQ";
	font-size: 32px;
	color: #e16765;
	position: absolute;
	left: -100px;
	top: 0;
	bottom: 0;
	font-family: "Inkwell Sans A", "Inkwell Sans B";
	font-style: italic;
	font-weight: 400;
	align-items: center;
}
.quote_extLink{

}
.quote_extLink a{ 
	background-color: #8d8fce;
	border: solid 3px #8d8fce;
	padding: 7px 20px;
	color: #fff;
	font-size: 14px;
	margin-bottom: 20px;
	border-radius: 5px;
	display: inline-block;
	min-width: 200px;
	text-align: center;
}
.quote_extLink a:hover{ 
	background-color: #fff;
	border: solid 3px #8d8fce;
	color: #000;
	text-decoration: none;
}
.brein2 .rote{
	color: #000;
	font-family: "Inkwell Sans A", "Inkwell Sans B";
	font-style: italic;
	font-weight: 400;
	font-size: 32px;
	line-height: 1;
}
.quote_extLink .m1{
	margin-left: 0px;
}
.quote_extLink .m2{
	margin-left:40px;
}

.quote_extLink .m3{
	margin-left: 80px;
}
.quote_extLink .m4{
	margin-left: 120px;
}
.quote_extLink .m5{
	margin-left: 160px;
}

.nf-form-fields-required{
	display: none;
}
.nf-form-wrap{
	text-align: center;
}
.nf-form-wrap input, .nf-form-wrap textarea{

	background-color: #fff;
	border: solid 3px #e16765;
	padding: 15px 20px;
	color: #000;
	font-size: 18px;
	margin-bottom: 20px;
	border-radius: 5px;
	text-align: center;
	width: 100%;
}
.email-container{
	width: 80%!important;
	margin: auto;
	position: relative;
}
.nf-form-wrap .submit input{
	color: #fff;
	font-weight: 700;
	padding: 10px 20px;
	background: #e16765;
	width: auto!important;
}
.nf-form-wrap .submit input:hover{
	background-color: #8d8fce;
	border: solid 3px #8d8fce;
}
.nf-after-field .nf-error-msg{
	position: absolute;
	font-size: 12px;
	-webkit-transition: all 1s ease!important;
	-moz-transition: all 1s ease!important;
	-ms-transition: all 1s ease!important;
	-o-transition: all 1s ease!important;
	transition: all 1s ease!important;
}
.g-recaptcha{
	text-align: center;
	width: 305px;
	margin: auto;
}
.nf-error .ninja-forms-field{
	border: solid 3px #8d8fce!important;
}
.nf-field-container{
	margin-bottom: 35px;
}
.nf-form-content{
	position: relative;
}
.nf-form-content:before{
	position: absolute;
	top: 0;
	left:50%;
	width: 3px;
	height: 98%;
	content: "";
	background-color: #e16765;
}
.nf-response-msg{
	margin-top: 50px;
}
.text_form{
	font-size: 16px;
	color: rgba(0,0,0,.5);
	margin-top: 40px;
	text-align: center;
}
/*

HOVERNAV
========
A simple addition to the dropdown menu (Bootstrap itself is unchanged). Navbar dropdowns appear on hover.
This works only for screen sizes larger than phones.

If you don't want this, delete this segment of the CSS and delete the corresponding segment of js/wbst.js
*/
@media (min-width: 768px) {
  .navbar-nav .open ul {
    display: none
  }
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background: none
  }
  .navbar-inverse .navbar-nav > .open > a,
  .navbar-inverse .navbar-nav > .open > a:hover,
  .navbar-inverse .navbar-nav > .open > a:focus {
    color: #969696;
    background: none
  }
  .navbar-nav .hovernav:hover > .dropdown-menu {
    display: block
  }
}

/*
MEGANAV
=======
A simple addition to the dropdown menu (Bootstrap itself is unchanged). When you add GRAND-CHILD links in the navbar: on screens larger than phones, Meganav will transform the dropdown into a mega-menu, with child-links displayed as menu-column heads (in bold).

If you don't want this, delete this segment of the CSS and delete the corresponding segment of js/wbst.js
*/
.mega-menu ul a {
	color: #666;
}
.mega-menu > ul > li > a {
	font-weight: bold !important
}
@media (max-width: 767px) {
	.has-children ul {
		display: block !important;
		margin-left: 15px
	}
}
@media (min-width: 768px) {
	.dropdown.mega-menu {
		position: static;
	}
	.mega-menu > .dropdown-menu {
		left: 0;
		right: 0;
		overflow-x: auto
	}
	.mega-menu > ul > li {
	  display:table-cell;
	}
	.mega-menu > ul ul {
		position: relative;
		display: block !important;
		border: 0;
		border-radius: 0;
		box-shadow: none;
		padding: 0
	}
	.dropdown-menu li {
		border-right: 1px solid #e7e7e7
	}
    .dropdown-menu li li,
    .dropdown-menu li:last-of-type {
        border-right: 0
    }
}


/*
Max content widths
*/
.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto
}

/*
Site Title
*/

#site-title {
  margin-bottom: 40px
}

/*
Main content
*/

#content article {
}
#content header {
  margin: 20px 0
}
#content section {
  margin-bottom: 20px
}
#content footer {
  padding-bottom: 20px
}

/*
Sidebar
*/

.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0
}
.sidebar li {
  margin: 10px 0
}

/*
Hide form placeholders on focus
*/

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */

/*
Site footer
*/

.foot{
	padding: 80px 0 50px 0;
}

.site-footer ul,
.site-footer ol {
  list-style-type: none;
  padding: 0
}
.site-footer li {
  margin: 10px 0;
}
.site-footer li:first-child {
  margin: 0px 0;
}

.site-footer li a{
	color: #f5c970;
	font-size: 16px;
}

.site-footer li a:hover, .site-footer li.current-menu-item a{
	color: #8d8fce;
	font-size: 16px;
	text-decoration: none;
}

.site-footer .men-list li a{
	color: #fff;
	font-size: 16px;
}



.site-footer p {
  text-align: center
}
.site-sub-footer{
  margin-top: 120px;
  margin-bottom: 0;
  font-size: 12px;
  color: #fff;
}
.site-sub-footer p{
	margin-bottom: 0;
}
.site-sub-footer a{
	color: #8d8fce;
	font-weight: 400;
	text-decoration: none;
}
.site-sub-footer .linktop{
	color: #e16765;
}
.linktop .indi .span{
	position: absolute;
	top: -50px;
	left: 50%;
	-moz-transform: rotate(-90deg) translateX(-10px) translateY(-20px);
-webkit-transform: rotate(-90deg) translateX(-10px) translateY(-20px);
-o-transform: rotate(-90deg) translateX(-10px) translateY(-20px);
-ms-transform: rotate(-90deg) translateX(-10px) translateY(-20px);
transform: rotate(-90deg) translateX(-10px) translateY(-20px);
}
/*
Commentlist
*/

ol.commentlist {
	counter-reset: li; /* Initiate a counter */
	padding: 0
}
ol.commentlist ul {
    padding: 0
}
ol.commentlist > li {
	position: relative;
	margin: 0 0 20px 0;
	list-style: none /* Disable the normal item numbering */
}
ol.commentlist > li:before {
    content: "Thread " counter(li); /* Use the counter as content */
    counter-increment: li; /* Increment the counter by 1 */
    position:absolute;  
    top: 0;
    right: 0;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-bottom-left-radius: 4px;
    padding: 5px 20px 5px 10px;
    color: #999
}
ol.commentlist li ol,
ol.commentlist li ul {
    list-style-type: none;
    margin: 0
}

.commentlist li li {
    background: #f8f8f8;
}
.commentlist li li li {
    background: #fff
}
.commentlist li li li li {
    background: #f8f8f8
}
.commentlist li li li li li li {
    background: #fff
}
.commentlist li {
    padding: 20px
}
.commentlist ul li {
    margin-top: 20px;
    margin-bottom: 0
}
.reply p {
    margin: 0
}

/*
WOOCOMMERCE - re-styling to match Bootstrap
===========================================
If you don't want this to use the WooCommerce plugin, or if you don't want these styles below, then delete this entire segment of the CSS and delete the corresponding segment of js/wbst.js
*/

.woocommerce a:focus {
  outline: none
}
.woocommerce .count {
  background: inherit
}
.woocommerce .added_to_cart {
  display: block !important
}
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before,
.woocommerce .woocommerce-message:before,
.woocommerce-page .woocommerce-error:before,
.woocommerce-page .woocommerce-info:before,
.woocommerce-page .woocommerce-message:before {
  padding-top: 0
}
.woocommerce #content input.button, 
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button, 
.woocommerce-page #content input.button, 
.woocommerce-page #respond input#submit, 
.woocommerce-page a.button, 
.woocommerce-page button.button, 
.woocommerce-page input.button {
	/* .btn */
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-moz-user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	/* .btn-primary */
	color: #FFF;
	background: #337AB7;
	border-color: #2E6DA4;
	/* Extra fixes */ 
	text-shadow: none;
	box-shadow: none;
}
.woocommerce #content input.button:hover, 
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover, 
.woocommerce-page #content input.button:hover, 
.woocommerce-page #respond input#submit:hover, 
.woocommerce-page a.button:hover, 
.woocommerce-page button.button:hover, 
.woocommerce-page input.button:hover {
	/* .btn-primary:hover */
	color: #FFF;
	background: #286090;
	border-color: #204D74;
}
.woocommerce #content input.button.alt, 
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt, 
.woocommerce-page #content input.button.alt, 
.woocommerce-page #respond input#submit.alt, 
.woocommerce-page a.button.alt, 
.woocommerce-page button.button.alt, 
.woocommerce-page input.button.alt {
	/* .btn */
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-moz-user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	/* .btn-success */
	color: #FFF;
	background-color: #5CB85C;
	border-color: #4CAE4C;
	/* Extra fixes */
	text-shadow: none;
	box-shadow: none;
}
.woocommerce #content input.button.alt:hover, 
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover, 
.woocommerce-page #content input.button.alt:hover, 
.woocommerce-page #respond input#submit.alt:hover, 
.woocommerce-page a.button.alt:hover, 
.woocommerce-page button.button.alt:hover, 
.woocommerce-page input.button.alt:hover {
	/* Extras fixes */
	background: none;
	text-shadow: none;
	/* .btn-success:hover */
	color: #FFF;
	background-color: #449D44;
	border-color: #398439;
	/* BOOTSTRAP THEME .btn-success:hover */
	background-color: #419641;
	background-position: 0px -15px;
}

.woocommerce .woocommerce-error,
.woocommerce-page .woocommerce-error {
	/* Extra fixes */
	padding: 0;
	margin: 0;
	position: relative;
	border-top: none;
	background: none;
	text-shadow: none;
	list-style: outside none none !important;
	width: auto;
	box-shadow: none;
	/* .alert */
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	/* .alert-danger */
	color: #A94442;
	background-color: #F2DEDE;
	border-color: #EBCCD1;
}
.woocommerce .woocommerce-error:after, 
.woocommerce .woocommerce-error:before, 
.woocommerce-page .woocommerce-error:after, 
.woocommerce-page .woocommerce-error:before {
	display: none;
}

.logoMobil{
	display: none;
}
.ttonder{
	display: none;
}
.mobilBTN{
	display: none;
}
@media(max-width: 1400px){
	.menu-sec {
    	padding: 28px 2px;
	}
	.image_box{
		right: -185px;
		width: 145px;
	}
	.link_yellow{
		right: 20px;
	}
	.container-fluid{
		margin-left:30px;
		margin-right: 30px; 
	}
	.logo img{
		max-width: 300px;
	}
	.men-list a{
		font-size: 15px;
		padding: 4px 10px;
	}
	.menu-top-tems{
		padding: 30px 0;
	}
	.wall{
		min-height: 1px;
	}
}

@media(max-width: 1199px){
	body{
		font-size: 16px;
	}
	.menu-sec {
    	padding: 20px 0px;
	}
	.navbar-default .navbar-nav > li > a{
    	font-size: 13px;
		padding: 15px 10px;

	}
	#showMenuTop{
		font-size: 13px;
		padding-top: 35px;
	}
	.indi .span{
		font-size: 40px;
	}
	.indi .span2{
		font-size: 25px;
	}
	.link_yellow{
		right: 20px;
	}
	
	.logo img{
		max-width: 120%;
	}
	.master-header{
		height: 95px;
	}
	.special_title{
		font-size: 70px;
	}
	/*.list-a a{
		padding: 10px 23px 10px 10px;
		font-size: 14px;
	}*/
	.list-b a, .list-a a{
		padding: 	10px 10px 10px 28px;
		font-size: 14px;
		text-align: left;
	}
	.list-a a::before, .list-b a::before {
		left: 12px;
	}
	.brein_text, .big_text, .cont-video {
    	font-size: 22px;
	}
	.regular_text .info {
	    padding-bottom: 0px;
	    font-size: 18px;
	}
	.section {
    	padding: 40px 20px;
	}
	.film2 {
	    bottom: -85px !important;
	    right: -12px !important;
	}
	.cycle-slideshow{
		width: 90%;
		margin: auto;
	}
	
	.link_yellow{
		font-size: 16px;
		top: 110px;
	}
	
	.box_purple h2, .box_purple p{
		position: relative;
		z-index: 9;

	}
	.box_purple, .box_white {
	    width: calc(100% + 100px);
	    margin: 30px 0px 30px -50px;
	    padding-right:300px; 
	}
	.bg_img{
		background: #fff;
		padding: 15px;
	}
	.image_box {
	    position: absolute;
	    top: 0;
	    right: -15px;
	    width: 240px;
	    height: auto;
	    bottom: 0;
	    margin: auto;
	    z-index: 0;
	}
	.video {
    	width: 100%;
    	/*height: 530px;*/
    	height: 546px;
	}
	.site-footer .men-list li a {
    color: #fff;
    font-size: 15px;
    padding: 5px 7px;
	}
	.men-list {
	    list-style: none;
	    list-style-type: none;
	    padding: 0;
	    -moz-column-count: 4;
	    -moz-column-gap: 10px;
	    -webkit-column-count: 4;
	    -webkit-column-gap: 10px;
	    column-count: 4;
	    column-gap: 10px;
	}
}

@media(max-width: 991px){
	.logo{
		display: none;
	}
	.men-list li, .men-list li:first-child {
	    margin: 0 0;
	}
	.men-list a{
		font-size: 12px;
	}
	#showMenuTop .indi{
		display: none;
	}
	.indi .span{
		margin-top: -10px;
	}
	.master-header {
	    height: 70px;
	}
	.navbar-default .navbar-nav > li > a {
	    font-size: 13px;
	    padding: 5px 8px;
	}
	.navbar-default .navbar-nav > li:last-child > a{
		padding-right: 0;
	}
	.logoMobil{
		display: block;
	}
	.logoMobil img {
		height: 65px; 
	}
	.site-footer .men-list{
		list-style: none;
		padding: 0;
		-moz-column-count: 3;
		-moz-column-gap: 20px;
		-webkit-column-count: 3;
		-webkit-column-gap: 20px;
		column-count: 3;
		column-gap: 20px;
	}
	.site-footer li{
		margin-bottom: 5px;
	}
	.site-footer .men-list li a{
		font-size: 14px;
	}
	.site-footer li a {
    	color: #f5c970;
    	font-size: 14px;
	}
	.site-sub-footer{
		font-size: 11px;
	}
	#film{
		bottom: -60px;
		right: 30px;
	}
	.brein_text, .big_text, .cont-video{
		font-size: 19px;
	}
	.special_title{
		font-size: 60px;
		background-position: 0px 30px;
	}
	.film2 {
    	bottom: -40px !important;
    	right: -60px !important;
	}
	.quote.row-eq-height{
		display: inherit;
	}
	.quote .name_team{
		display: block;
		width: 100%;
		text-align: center
	}
	.quote_extLink a{
		width: 100%;
		padding: 7px;
	}
	.quote_extLink .m2, .quote_extLink .m3{
		margin-left:0px;
	}
	.prof{
		padding: 0 20px
	}
	.brSVG{
		display: none;
	}
	#brein{
		background-image: url(../images/Brein600.gif);
		background-size: auto 100%;
		background-position: center;
		background-repeat: no-repeat;
	}

    .navbar-header { 
      float: none; 
    }
    .navbar-left,
    .navbar-right { 
      float: none !important;
    }
    .navbar-toggle { 
      display: block; 
    }
    .navbar-fixed-top { 
      top: 0; 
      border-width: 0 0 1px; 
    }
    .navbar-collapse.collapse { 
      display: none!important; 
    }
    .navbar-nav { 
      float: none!important; 
    }
    .navbar-nav > li { 
      float: none;
    }
    .collapse.in { 
      display:block !important;
    }
    
	.master-header {
	    height: 100px;
	}
	.navbar-toggle{
		position: absolute;
		left: 0px;
		z-index: 9999999;
		top: -79px;
	}
	.navbar-toggle .mm{
		color: #8d8fce;
		font-size: 16px;
		font-family: 'Karla', sans-serif;
		font-weight: 700;
	}
	.navbar-default .navbar-toggle{
		border: 0;
		background-color: transparent!important;
	}
	.navbar-toggle .icon-bar{
		height: 3px;
	}
	.navbar-default .navbar-toggle .icon-bar {
	    background-color: #8d8fce;
	}
	.navbar-default .navbar-toggle:hover .icon-bar {
	    background-color: #e16765;
	}

	.other_menu{
		position: absolute;
		right: 0px;
		top: 15px;
		z-index: 999999;
		padding: 0;
		text-align: right;
	}
	#showMenuTop {
	    font-size: 16px;
	    padding-top: 24px;
	}
	.logoMobil{
		position: relative;
		z-index: 99;
		text-align: center;
	}
	.logoMobil a{
		display: inline-block;
		width: 100%;
	}
	.navbar-brand > img {
    	display: initial;
	}
	.icon-bar{
		display: none!important;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	    border-color: transparent;
		background: #fff;
		z-index: 1;
		position: relative;
		margin-top: 0px;
		text-align: center;
		width: calc(100% + 62px);
		margin-left: -31px;
/*		-webkit-box-shadow: 0 2px 5px 0 rgba(1,2,2,.1);
		box-shadow: 0 2px 5px 0 rgba(1,2,2,.1);*/
	}
	.navbar-brand{
		height: auto;
		padding-bottom: 0;
	}
	/*.navbar-default li:first-child{
		margin-top: 40px;
	}
	.navbar-default li:last-child{
		margin-bottom: 30px;
	}
	.navbar-default li:first-child{
		margin-top: 0;
	}*/
	.master-header{
		height: auto;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		margin-bottom: 0px;
	}
	.navbar-nav {
	    margin: 15px -15px 0;
	}
	.cont-small{
		padding: 0 15px;
	}
	.navbar{
		min-height: 1px;
	}
	.box_white h2::before {
	    width: 60px;
	    height: 65px;
	    left: -70px;
	    top: -45px;
		}
	.video {
    	width: 100%;
    	/*height: 408px;*/
    	height: 422px;
	}	
}
@media(max-width: 820px){
	.navbar-default .navbar-nav > li > a {
		font-size: 12px;
	}
	
	.box_white h2::before{
		display: none;
	}
	/*.box_purple, .box_white {
    	width: calc(100% + 120px);
	}*/
}
@media(max-width: 768px){
	.fullBTN{ display: none;}
	.mobilBTN{ display: block;}
}
@media(max-width: 767px){
	#brein{
		background-image: url(../images/BreinMobile.png);
		background-size: 90%;
		background-position: top center;
		margin-top: 0;
	}
	.list-a, .list-b{
		margin-top: 230px;
	}
	.image_box{
		display: none;
	}
	.box_purple, .box_white {
	   
	    padding-right:30px!important; 
	}
	.navbar-toggle{
		top: 0;
		padding-left: 0;
	}
	.indi .span {
	    margin-top: -20px;
	    right: -10px;
	    position: relative;
	}
	.menu-top-tems{
		width: 200px;
		height: 100vh;
		right: 0;
		background: transparent;
	}
	.menu-top-tems .container-fluid{
		margin: 0;
	}
	.menu-top-tems .men-list{
		
		-moz-column-count: 1!important;
		-moz-column-gap: 0px;
		-webkit-column-count: 1!important;
		-webkit-column-gap: 0px;
		column-count: 1!important;
		column-gap: 0px;
		text-align: left;
	}
	.menu-top-tems .nav_menu-2{
		display: none;
	}
	.menu-top-tems .ttonder{
		margin-top: 0px!important;
	}
	.menu-top-tems{
		padding-top: 30px!important;
	}
	body{
		background-color: #40403f;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
	.special_title {
	    font-size: 45px;
	    background-position: 0px 22px;
	}
	#film {
	    bottom: -70px;
	    right: 50px;
		font-size: 20px;
		width: 100px;
		height: 60px;
		padding: 12px 22px;
	}

	.section{
		padding: 30px 0;
	}
	.home .section{
		padding: 30px 15px;
	}
	.section br{
		display: none;
	}
	.video, .video-frame{
		height: 320px;
	}
	.cont-video{
		padding: 30px;
	}
	.link_pop {
	    width: 70px;
	    height: 70px;
	    margin: 30px auto;
	    padding: 18px;
	    text-align: center;
	}
	.cont-small{
		padding: 0;
	}
	.list-a li, .list-b li{
		width: 100%;
	}
	.foot {
	    padding: 50px 10px;
	    text-align: center;
	}
	.site-footer .men-list {
	    
	    -moz-column-count: 2;
	    -moz-column-gap: 0px;
	    -webkit-column-count: 2;
	    -webkit-column-gap: 0px;
	    column-count: 2;
	    column-gap: 0px;
	}
	.site-sub-footer {
	    margin-top: 80px;
	    font-size: 11px;
	    text-align: center;
	}
	.linktop{
		font-size: 0;
	}
	.right{
		text-align: center;
	}
	.box_purple, .box_white {
	    width: calc(100% + 100px);
	    margin: 30px 0px 30px -50px;
	}
	.quote .qq{
		text-align: left;
	}
	.cont-small:first-child .cont_subjects2{
		margin-top: 50px;
	}
	.row-eq-height{
		display: inherit;
	}
	.film2 {
	    bottom: -60px !important;
	    right: 20px !important;
	}

	.single .cont_subjects.cont_subjects2{
		margin-left: 20px;
		margin-right: 20px;
		width: calc(100% - 40px);
	}
	
	.quote{
		text-align: center;
		padding: 0 30px;
	}
	.contbox{
		width: 100%;
	}
	.imageCont {
    	width: 100%;
    	height: auto;
	}
	.boxright {
	    margin: 0px 0px 20px 0;
	}
	.boxleft{
		margin: 0px 0px 20px 0px
	}
	
	.sources {
	    -moz-column-count: 1;
	    -moz-column-gap: 0px;
	    -webkit-column-count: 1;
	    -webkit-column-gap: 0px;
	    column-count: 1;
	    column-gap: 0px;
	}
	.site-footer .men-list li a{
		padding: 5px 0px;
	}
	.site-footer .men-list li a:hover{
		background: transparent;
		text-decoration: underline;
	}
	.site-footer li a:hover, .site-footer li.current-menu-item a{
		font-size: 14px;
	}
	.fake_link{
		text-align: center;
	}
	.ttonder{
		display: block;
		color: #8d8fce;;
		font-size: 20px;
		opacity: 1;
		font-family: "Inkwell Sans A", "Inkwell Sans B";
		font-style: italic;
		font-weight: 400;
		line-height: 1;
		margin-top: 70px;
		margin-bottom: 30px;
	}
	.arrow{
		width: 90%;
	}
	.imgteg{
		margin-bottom: 15px;
	}
	.brein_text{
		padding: 30px 15px;
		text-align: center;
	}
	
	.ff .img_desc {
	   width: 100%;
	    right: 0;
	}
	.img_desc{
		position: relative;
	}
}
@media(max-width: 550px){
	#video{
		overflow: hidden;
	}
	.cont-video{
		padding: 5%;
	}
	#film{
		display: none;
	}
	.single .cont_subjects.cont_subjects2{
		margin: 20px 0;
		width: 100%;
	}
	.cont_subjects, .box_purple, .box_white{
		padding: 20px 30px;
	}
	.box_purple, .box_white{
		margin-top: 15px;
	}
	.box_purple p:last-child, .box_white p:last-child{
		margin-bottom: 0;
	}
	.box_imageFull {
	    -webkit-box-shadow: 0 0px 3px 0 rgba(1,2,2,.1);
	    box-shadow: 0 0px 3px 0 rgba(1,2,2,.1);
	}
	.img_desc{
		width: calc(100% + 60px);
		text-align: center;
	}
	.quote .rote{
		margin-bottom: 10px;
	}
	.cycle-slide {
    	width: 100%;
    	text-align: center;
    	padding: 0;
	}
	.orange .rote{
		margin-bottom: 40px
	}
	.source .rote{
		padding-left: 15px;
		padding-right: 15px;
	}
	.imageCont {
    width: calc(100% + 60px);
	height: auto;
	margin-right: -30px !important;
	border-radius: 0;
	left: 0;
	text-align: center;
	}
	.imageCont .img_desc{
		width: 100%;
	}
	.link_rand {
	    background-position: right center; 
	}
	.link_yellow{
		position: relative;
		top: -20px;
		left: 0;
		right: 0;
		-moz-transform: translateX(-110px);
		-webkit-transform: translateX(-110px);
		-o-transform: translateX(-110px);
		-ms-transform: translateX(-110px);
		transform: translateX(-110px);
		text-align: center;
		width: 220px;
		margin-left: 50%;
	}
	.team .prof{
		padding: 0 20px;
	}
	.fake_link .link_source{
		margin-bottom: 0;
	}
	#video{
		padding-bottom: 0;
	}
	.lila{
		min-height: 1px;
		padding-bottom: 40px;

	}
	.arrow{
		top: 75%;
		width: 90%;
	}
	#prev{
		left: 15px;
	}
	#next{
		right: 15px;
	}
	.cycle-slideshow{
		width: 100%;
	}
	.site-footer li:first-child{
		margin-bottom: 5px;
	}
	.site-sub-footer{
		color: rgba(255, 255, 255, .5)
	}
	#showMenuTop .indi{
		display: block;
		
	}
	.indi .span{
		margin-top: -5px;
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	#showMenuTop{
		font-size: 0;
		margin-top: 5px;
	}
	.mm{
		display: none;
	}
	.icon-bar{
		display: block!important;
	}

	.list-a a::before, .list-b a::before{
		display: none;
	}
	.list-b a, .list-a a {
	    padding: 10px 10px 10px 10px;
	    font-size: 12px;
	}
}
